# Wattle & Daub

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Construction Material |
| Purchase Price | 36 Denarii |
| Selling Price | 14 Denarii |
| Available From | Smiths |
| Region | Albion |

## Production

**Produced By:** Wattle Workshop (Albion)

## Related Goods

Other construction materials:
- [Concrete](./concrete.md)
- [Timber](./timber.md)
- [Granite](./granite.md)
- [Marble](./marble.md)
- [Mosaics](./mosaics.md)
- [Tiles](./tiles.md)
